Thursday, 5 October 2017

Enterprise Vault - This version of the Enterprise Vault Outlook Add-In is not compatible with the Enterprise Vault server version.

Orait.. Let's talk about Enterprise Vault Outlook Plugin again... The project that I involved requires a few versions jump - from EV ver 9 to EV ver 12. The planning was to upgrade Plugin to version 12 first, followed by servers upgrade. According to EV Compatibility List ( https://www.veritas.com/support/en_US/article.000097605 ), the plugin will be supported if the server is either the same version(n), n-1 or n+1. 

Now back to the issue. Due to version incompatibility between the plugin and the server, during my testing, there was an information box appeared whenever I opened my MS Outlook, as documented below.


Issue :

Received below error after upgrading EV Outlook Plugin from version 9 to version 12 (where the EV server was still at ver 9).

This version of the Enterprise Vault Outlook Add-In is not compatible with the Enterprise Vault server version.

Contact your Help Desk for details of how to resolve the issue.

At the same time, the Enterprise Vault plugin was missing :

Before EV Plugin upgrade :
Share: